/*! responsive-nav.js v1.0.15 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
	  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}

@media screen and (min-width: 570px) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}




@media screen and (max-width: 570px) {


#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav,
#nav ul {
  list-style: none;
  width: 100%;
  float: left;
}

#nav li {
  float: left;
  width: 100%;
}
.main-nav li a {
	display:block;
	padding:5px;
}


#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 55px;
  display:block;
  margin-left:auto;
  margin-right:auto;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../img/hamburger.gif") no-repeat 50% 33%;
}


}


@media screen and (min-width: 570px) {
.main-nav {
	float:left;
	margin:60px 0 0 35px;
}

#nav {
	z-index:99999;
}
#nav ul {
	list-style:none;
	
}

.main-nav li {
	display:block;
	float:left;
	text-transform:uppercase;
}
.main-nav li a {
	padding:2px 10px;
	border-left:solid 1px #fff;
	color:#fff;
}
.main-nav li a:link, .main-nav li a:active, .main-nav li a:visited {
	color:#fff;
	text-decoration:none;
}
.main-nav li a:hover {
	text-decoration:underline;
}
}


@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../img/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}

